<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css/style.css">
    <title>Document</title>
</head>
<body>
    <div class="wrapper">
            <main>  
                <section class="section-one">
                    <header class="header">
                        <div class="head">
                                <div class='logo'>
                                    <a href='#' class="icon-WD"></a>
                                </div>
                                <nav class="header-nav">
                                    <input id="menu-toggle" type="checkbox" />
                                    <label class="menu-btn" for="menu-toggle">
                                        <span></span>
                                    </label>
                                    <ul class="menu-box">
                                        <li><a class="menu-item" href="#">Home</a></li>
                                        <li><a class="menu-item" href="#">Об авторе</a></li>
                                        <li><a class="menu-item" href="#">Работы</a></li>
                                        <li><a class="menu-item" href="#">Процесс</a></li>
                                        <li><a class="menu-item" href="#">Контакты</a></li>
                                    </ul>
                                </nav>
                        </div>
                    </header>
                    <div class="block-one">
                        <div class="content-one">
                            <div class="image1">
                                <img src="images/Frame.svg" alt="">
                            </div>
                            <div class="content-one-block">
                                <div>
                                    <p class="text-one-h">Дизайн и верстка<p>
                                </div>
                                <div class="text-one">
                                    <p>Lorem Ipsum - это текст-"рыба", часто используемый в печати и вэб-дизайне. Lorem Ipsum является стандартной "рыбой" для текстов на латинице с начала XVI века.</p>
                                </div>
                                <div class="button-one">
                                    <a href="#" class="btn-one">написать мне</a>
                                </div>
                            </div>
                        </div>
                    </div>
                </section>
                <section class="section-two">
                    <div class="block-two">
                        <div class="content-two">
                            <div>
                                <h2>Обо мне</h2>
                            </div>
                            <div>
                                <p>Lorem Ipsum - это текст-"рыба", часто используемый в печати и вэб-дизайне. Lorem Ipsum является стандартной "рыбой" для текстов на латинице с начала XVI века.</p>
                            </div>
                        </div>
                    </div>
                </section>
                <section class="section-three">
                    <div class="block-three">
                        <div class="content-three">
                            <div class="one">
                                <div class="img-three">
                                    <img src="images/project.png" alt="">
                                </div>
                                <div class="text-three">
                                    <h3>40+</h3>
                                    <p>проектов</p>
                                </div>
                            </div>
                            <div class="two">
                                <div class="img-three">
                                    <img src="images/project.png" alt="">
                                </div>
                                <div class="text-three">
                                    <h3>40+</h3>
                                    <p>проектов</p>
                                </div>
                            </div>
                            <div class="three">
                                <div class="img-three">
                                    <img src="images/project.png" alt="">
                                </div>
                                <div class="text-three">
                                    <h3>40+</h3>
                                    <p>проектов</p>
                                </div>
                            </div>
                            <div class="four">
                                <div class="img-three">
                                    <img src="images/project.png" alt="">
                                </div>
                                <div class="text-three">
                                    <h3>40+</h3>
                                    <p>проектов</p>
                                </div>
                            </div>
                            <div class="five">
                                <div class="img-three">
                                    <img src="images/project.png" alt="">
                                </div>
                                <div class="text-three">
                                    <h3>40+</h3>
                                    <p>проектов</p>
                                </div>
                            </div>
                            <div class="six">
                                <div class="img-three">
                                    <img src="images/project.png" alt="">
                                </div>
                                <div class="text-three">
                                    <h3>40+</h3>
                                    <p>проектов</p>
                                </div>
                            </div>
                        </div>
                    </div>
                </section>
                <section class="section-four">
                    <div class="block-four">
                        <div class="contents-four">
                            <div class="block-four-one">
                                <div class="text-four">
                                    <h3>Мои навыки</h3>
                                </div>
                                    <div class="content-four">
                                        <div class="diagram-four">
                                            <span class="four-title">Adobe Photoshop</span>
                                            <div class="four-load">
                                                <div class="four-progress" style="width: 75%;">
                                                </div>
                                            </div>
                                        </div>
                                        <div class="diagram-four">
                                            <span class="four-title">Adobe Photoshop</span>
                                            <div class="four-load">
                                                <div class="four-progress" style="width: 75%;">
                                                </div>
                                            </div>
                                        </div>
                                        <div class="diagram-four">
                                            <span class="four-title">Adobe Photoshop</span>
                                            <div class="four-load">
                                                <div class="four-progress" style="width: 75%;">
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                            </div>
                            <div class="img-four">
                                <img src="images/Rectangle.png" alt="">
                            </div>
                        </div>
                    </div>
                </section>

                <section class="section-five">
                    <div class="block-five">
                        <div class="content-five">
                            <div class="text-five">
                                <div class="five-one">
                                    <h2>Как я работаю</h2>
                                    <p>Lorem Ipsum - это текст-"рыба", часто используемый в печати и вэб-дизайне. Lorem Ipsum является стандартной "рыбой" для текстов на латинице с начала XVI века.</p>
                                </div>
                                <div class="img-five">
                                    <div class="img-five-one">
                                        <img src="images/Rectangle5.svg" alt="">
                                        <div class="img-five-two"></div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </section>

                <section class="section-six">
                        <div class="content-six">
                            <a href="#" class="six-item" style="background-image: url(images/Rectangle7-1.svg) ;"> <div class="item-six-hover"><div class="icon-eye"></div></div>
                            </a>
                            <a href="#" class="six-item" style="background-image: url(images/Rectangle7.svg) ;"><div class="item-six-hover"><div class="icon-eye"></div></div>
                            </a>
                            <a href="#" class="six-item" style="background-image: url(images/Rectangle7-1.svg) ;"><div class="item-six-hover"><div class="icon-eye"></div></div>
                            </a>
                            <a href="#" class="six-item" style="background-image: url(images/Rectangle7.svg) ;"><div class="item-six-hover"><div class="icon-eye"></div></div>
                            </a>
                            <a href="#" class="six-item" style="background-image: url(images/Rectangle7-1.svg) ;"><div class="item-six-hover"><div class="icon-eye"></div></div>
                            </a>
                            <a href="#" class="six-item" style="background-image: url(images/Rectangle7.svg) ;"><div class="item-six-hover"><div class="icon-eye"></div></div>
                            </a>
                            <a href="#" class="six-item" style="background-image: url(images/Rectangle7-1.svg) ;"><div class="item-six-hover"><div class="icon-eye"></div></div>
                            </a>
                            <a href="#" class="six-item" style="background-image: url(images/Rectangle7.svg) ;"><div class="item-six-hover"><div class="icon-eye"></div></div>
                            </a>
                        </div>
                </section>

                <section class="section-seven">
                    <div class="block-seven">
                        <div class="content-seven">
                            <div class="card-seven">
                                <img src="images/Rectangle9.png" alt="" class="seven-item">
                            </div>
                            <div class="card-seven">
                                <img src="images/Rectangle9.png" alt="" class="seven-item">
                            </div>
                            <div class="card-seven">
                                <img src="images/Rectangle9.png" alt="" class="seven-item">
                            </div>
                            <div class="card-seven">
                                <img src="images/Rectangle9.png" alt="" class="seven-item">
                            </div>
                        </div>
                    </div>
                </section>

                <section class="section-eight">
                    <div class="block-eight">
                        <div class="content-eight">
                            <div class="text-eight">
                                <h2>Хотите веб-сайт?</h2>
                                <p>Lorem Ipsum - это текст-"рыба", часто используемый в печати и вэб-дизайне. Lorem Ipsum является стандартной "рыбой" для текстов на латинице с начала XVI века.</p>
                            </div>
                            <div class="eight-form">
                                <form method="post" action="form.php" class="eight-forms">
                                    <ul class="flex-form">
                                        <li class="form-one">                                                
                                            <input type="text" name="name" required placeholder="Ваше имя">
                                            <input type="text" name="e-mail" required placeholder="Ваш e-mail">
                                        </li>
                                        <li class="form-two">                
                                            <input type="text" name="text" required placeholder="Сообщение">
                                        </li>
                                        <li class="form-three">
                                            <input type="button" value="ОТПРАВИТЬ">
                                        </li>
                                    </ul>
                                </form>
                            </div>
                        </div>
                    </div>
                </section>
            </main>
            <footer>
                <div class="footer-section">
                    <div class="footer-content">
                        <div class="footer-text">
                            <h3>Иванов Иван</h3>
                            <p>(с) 2018. Все права защищены.</p>
                        </div>
                        <div class="footer-img">
                            <a href="#"><img src="images/VK.svg" alt=""></a>
                            <a href="#"><img src="images/VK.svg" alt="" class="img-vk"></a>
                            <a href="#"><img src="images/VK.svg" alt=""></a>
                        </div>
                    </div>
                </div>
            </footer>
    </div>
</body>
</html>